Backporting JSON-LD module to 2.16.x

Description

JSON-LD module needs to be backported to 2.16x, leaving out OGCAPI.

Environment

None

Assignee

Unassigned

Reporter

Marco Volpini

Triage

None

Fix versions

Affects versions

None

Priority

Medium
Configure